/*****************************************
 * Project:Dark Matter: Women Witnessing
 * Author:Barbara Brust
 * Company:Lucille Design
 * Created: November 2014
 * Last Modified:
 *
 *
 *
 *
 */
 
 
#hp_menucontainer {
	width: 1020px;
	height: 30px;
	margin:32px 0 0 100px;
	padding: 0;
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
	font-size:18pt;
	font-variant:small-caps;
	color:#a8ae8d;
	letter-spacing: .04em;
	vertical-align: middle;
}


#menucontainer {
	width: 1000px;
	height: 30px;
	margin:0 130px 0 120px;
	padding: 0;
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
	font-size:13.65pt;
	font-variant:small-caps;
	color:#a8ae8d;
	letter-spacing: .04em;
	vertical-align: middle;
}



#cssdropdown, #cssdropdown ul {
padding: 0;
margin: 0;
list-style: none;
}

#cssdropdown li {
float: left;
position: relative;
}



.mainitems  {
	border: 0;
	background: transparent;
	color:#a8ae8d;
	font-size:13.65pt;
	padding:3px 0 2px 0;
}

.mainitems a {
	color:#a8ae8d;
	font-size:13.65pt;
	font-weight:normal;
	text-decoration:none;
	color:rgb(168,174,141);
	color:rgba(168,174,141,1.0);
}

.mainitems a:visited {
	color:#a8ae8d;
	font-weight:normal;
	text-decoration:none;
	color:rgb(168,174,141);
	color:rgba(168,174,141,1.0);
}

.mainitems a:hover, a:active {
	color: #ffffff;
	text-decoration: none;
}


.subuls{
	display: none;
	width: 220px;
	position: absolute;
	top: 1em;
	left: 0;
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
	font-variant:small-caps;
	background: black;
	z-index:80000000;
}

.subuls-wide{
	display: none;
	width: 240px;
	position: absolute;
	top: 1em;
	left: 0;
	font-family: scalasansregular, Arial, Tahoma, Verdana, sans-serif !important;
	font-variant:small-caps;
	background: black;
	z-index:80000000;
}

.subuls li{
	width: 100%;
	padding-top:5px;
	padding-bottom:10px;
	font-size:11.5pt;
}

.subuls li a, a:visited{
	color:#a8ae8d;
	text-decoration: none;
	font-size:11.5pt;
	letter-spacing: .04em;
}

.subuls li a:hover, a:active {
	text-decoration: underline;
	color: #ffffff;
}

.subuls-wide li{
	width: 100%;
	padding-top:5px;
	padding-bottom:10px;
	font-size:11.5pt;
}

.subuls-wide li a, a:visited{
	color:#a8ae8d;
	text-decoration: none;
	font-size:11.5pt;
	letter-spacing: .04em;
}

.subuls-wide li a:hover, a:active {
	text-decoration: underline;
	color: #ffffff;
}


#cssdropdown li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
top: auto;
left: auto;
}

#cssdropdown li:hover ul, li.over ul { /* lists nested under hovered list items */
display: block;
}





.current  {
	color: #ffffff;
	font-size:13.65pt;
	font-weight:normal;
	text-decoration:none;
	padding:3px 0 2px 0;
}

a.current-link, a.current-link:visited  {
	color:#ffffff;
	text-decoration: none;
	font-size:13.65pt;
}
	
a.current-link:hover, a.current-link:active  {
	color:#a8ae8d;
}

